» Ubuntu » Paketit

Error

two or more packages specified (torrus-apache hardy)